.banner.inner_banner figure {
    height: 356px;
}
.banner.inner_banner .banner_content {
    transform: translate(0, 0);
}
.banner.inner_banner .banner_content h1 {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 60px;
    font-weight: 700;
    margin-bottom: 10px;
}

.banner.inner_banner ul{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 0;
}
.banner.inner_banner ul li:after{
  content: '\F285';
  font-family: 'bootstrap-icons';
  margin: 0 11px;
}
.banner.inner_banner ul li:last-child:after{
  display: none;
}
.banner.inner_banner ul li{
    display: flex;
    align-items: center;
}
.banner.inner_banner ul li a{
    color: #f7d478;
}
@media (max-width: 1300px) {
    .banner.inner_banner .item {
        height: auto;
    }
}
@media (max-width: 896px) {
    .banner.inner_banner .banner_content {
        padding: 15px 0;
    }
    .banner.inner_banner .item {
        height: auto;
    }
    .banner.inner_banner .banner_content h1 {
        font-size: 30px;
        line-height: 30px;
    }
    .banner.inner_banner ul{
        margin: 0 auto;
        padding: 0;
        justify-content: center;
    }
    .banner.inner_banner figure {
        height: auto;
    }
    .banner.inner_banner figure img{
        width: 100% !important;
    }
}
.image_block{
    display: flex;
    overflow: hidden;
    border-radius: 25px;
    box-shadow: 0 5px 30px rgba(0,0,0,0.08);
    margin-bottom: 30px;
    gap: 0;
}
.image_block figure{
    position: relative;
    flex: 500px 0 0;
}
.image_block figure img{
    height: 100%;
}

.image_block article{
    padding: 30px;
}
@media (max-width: 1200px) {
    .image_block{
        flex-direction:column;
    }
    .image_block figure{
        position: relative;
        flex: auto 0 0;
        text-align:center;
    }
    .image_block figure img{
        height: auto;
        width:100%;
        margin:auto;
    }
    .image_block article{
        padding: 15px;
    }
}
.image_block h2{
    position:relative;
    font-size: 38px;
    font-weight: 700;
    color: #004949;
    padding-bottom: 10px;
    padding-left: 60px;
}
.image_block h2 span {
    color: #004949;
    background-color: #f7d478;
    padding: 7px;
    border-radius: 100px;
    font-size: 25px;
    margin-right: 10px;
    width: 47px;
    height: 47px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    position: absolute;
    left: 0;
    top: 0;
}

.image_block h2:after{
    content: '';
    display: block;
    height: 3px;
    width: 56px;
    background-color: #f7d478;
    position: absolute;
    bottom: 0;
    left: 60px;
}
.image_block h5{
    background-color: #f5f6f0;
    display: inline-flex;
    padding: 8px 21px;
    border-radius: 100px;
    font-size: 22px;
    font-weight: 500;
    align-items: center;
    gap: 10px;
    margin: 15px 0;
}
.image_block h5:before{
    content:'';
    background-color: #f7d478;
    height: 5px;
    width: 5px;
    border-radius: 10px;
}
@media (max-width: 768px) {
    .image_block h2{
        font-size: 28px;
        padding-left: 50px;
    }
    .image_block h2 span {
        font-size: 19px;
        width: 40px;
        height: 40px;
    }
    .image_block h2:after {
        left: 50px;
    }
    .image_block h5{
        font-size: 16px;
    }
}
.module_block{
    border: #c6dfdf solid 2px;
    border-radius: 25px;
    padding: 20px;
}
@media (max-width: 896px) {
    .module_block{
        margin-bottom:20px;
        padding: 15px;
    }
}
.module_block h3{
    font-size: 24px;
    color: #004949;
    font-weight: 700;
    margin-bottom: 20px;
}
.module_block .p_list{
    display: flex;
    flex-wrap: wrap;
    gap: 1%;
}
.module_block .p_list>div{
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    max-width: 19.2%;
    text-align: center;
    line-height: 1.1;
    border: #ebebeb solid 1px;
    border-radius: 10px;
    font-size: 17px;
    padding: 10px;
    gap: 5px;
}
@media (max-width: 896px) {
    .module_block .p_list>div{
        max-width:none;
        width: 100%;
        margin-bottom: 10px;
    }
}
.module_block .p_list img{
    height: 100px;
}
.module_block .p_list p{
    margin: 0 0 5px 0;
}
.module_block .p_list strong{
    display:block;
    position:relative;
    font-family: "Plus Jakarta Sans", sans-serif;
    margin-bottom: 31px;
}
.module_block .p_list strong:after {
    content: '';
    display: block;
    height: 3px;
    width: 56px;
    background-color: #f7d478;
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin-left: -30px;
}

.module_block .m_list{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.module_block .m_list>div{
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    max-width: 106px;
    text-align: center;
    line-height: 1.1;
    border: #ebebeb solid 1px;
    border-radius: 10px;
    font-size: 17px;
    padding: 10px;
    gap: 5px;
}
@media (max-width: 896px) {
    .module_block .m_list>div{
        max-width:none;
        width:48%;
    }
}
.module_block .m_list img{
    height: 67px;
}
.module_block .m_list p{
    margin: 0 0 5px 0;
}


.m_img{
  flex: 160px 0 0;
}
.capability{
    background-color: #f5f6f0;
    border-radius: 25px;
    padding: 25px;
    position: relative;
    margin-bottom: 100px;
}
.capability h3{
  font-size: 24px;
  color: #004949;
  font-weight: 700;
  margin-bottom: 20px;
}
.capability ul{
    list-style: none;
    margin: 20px 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 10px 2%;
}
.capability ul li{
    width: 48%;
    position: relative;
    padding-left: 30px;
}
@media(max-width:768px){
    .capability{ 
        padding:15px; 
        margin-bottom: 50px;
    }
    .capability ul li{
        width: 100%;
    }
}
.capability ul li:before{
    content: "\F26A";
    position: absolute;
    left: 0;
    top: 13px;
    font-family: "bootstrap-icons";
    color: #0fc958;
    font-size: 22px;
    line-height: 0;
}
.capability .key_txt{
    background-color: #ffffff;
    position: absolute;
    border-radius: 30px;
    padding: 5px 30px;
    gap: 10px;
    display: flex;
    transform: translateX(-50%);
    left: 50%;
    align-items: center;
    justify-content: center;
    box-shadow: 0 5px 30px rgba(0, 0, 0, 0.08);
    color: #004949;
}

.capability .key_txt i{
    rotate: 90deg;
    height: 35px;
    width: 35px;
    font-size: 26px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #004949;
}
.capability .key_txt p{
  margin: 0;
  white-space: nowrap;
}
@media (max-width: 896px) {
    .capability .key_txt p{
      white-space: wrap;
    }
    .capability .key_txt{
      transform:none;
      left:unset;
      width: 100%;
      position: sticky;
      border-radius: 15px;
      padding: 5px 10px;
    }
}
.white_bg{
    background-color: transparent !important;
}
 .heading6 {
     font-size: 35px;
     font-weight: bold;
     position: relative;
     margin: 0 0 35px;
     color: #004949;
     padding-bottom: 8px;
}
 .heading6 small {
     font-size: 18px;
     color: #e91d24;
     font-weight: 500;
     display: block;
}
 @media (max-width: 767.98px) {
     .heading6 {
         font-size: 25px;
    }
}
 .heading6:before {
     content: "";
     position: absolute;
     left: 0;
     bottom: -5px;
     width: 56px;
     height: 3px;
     background: #f7d478;
}
.contactus_info {
     list-style: none;
     margin: 0 40px 20px 0;
     background-color: #f5f6f0;
     padding: 40px;
     border-radius: 25px;
}
.contactus_info h3{
  font-weight: 700;
  color: #004949;
  font-size: 21px;
}
.contactus_info h4{
  font-weight: 600;
  color: #004949;
}
 @media (max-width: 768px) {
    .contactus_info {
         margin: 0 0 20px 0;
         padding: 15px;
         border-radius: 0 30px;
         min-height: auto;
    }
}
 .contactus_info li {
     display: flex;
     position: relative;
     margin: 0 0 20px 0;
     gap: 10px;
}
 .contactus_info i { 
     left: 0;
     top: -7px;
     font-size: 26px;
     color: #004949;
     padding: 7px;
     border-radius: 200px;
     background-color: #ffffff;
     height: 50px;
     width: 50px;
     text-align: center;
}
blockquote {
    margin: 0 0 0 2rem;
}
.heading_title{
    color: #dbb756;
    font-weight: 500;
}
.img_radius{
    border-radius: 20px;
    overflow: hidden;
    max-width: 100%;
}